/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.5.1766086316
Updated: 2025-12-18 14:31:56

*/

/* Styles custom Yakitori */
.woocommerce-page .cross-sells ul.products, .preferred-column-count-grid {
  --min-card-size: var(--card-size-min, 28ch);
  --column-count: var(--number-of-columns, 4);
  --column-gap: .5em;

  display: grid;
  grid-template-columns: repeat(
    var(--repeat-rule, auto-fill),
    minmax(
      min(
        100%,
        max(100% / var(--column-count) - (var(--column-count) - 1) * var(--column-gap),
          var(--min-card-size))
      ),
      1fr
    ));
  gap: var(--column-gap);
}

.woocommerce-page .cross-sells ul.products {
	&::before, &::after {
		content: none;
	}
	
	> li.product {
		width: auto;
	}
}

.et-db #et-boc div.et-l .et_pb_shop_0_tb_body.et_pb_shop li.product h2 {
    padding: 0 !important;
}

.et-db #et-boc .et-l .et_pb_widget ul.wc-block-product-categories-list {
	li {
		margin-bottom: 0;
		padding-block: .5lh;
		
		&:not(:first-of-type) {
			border-top: 1px #aaaaaa44 solid;
		}
		
		span {
			line-height: 1.25 !important;
		}
	}
}
